<valueSet beschreibung="**Beschreibung:** Ergänzungsliste der meldepflichtigen Krankheiten für das österreichische EMS" description="**Beschreibung:** Ergänzungsliste der meldepflichtigen Krankheiten für das österreichische EMS" displayName="EMS_ErgaenzungMeldepflichtigeKrankheiten" effectiveDate="2020-01-01" gueltigkeitsbereich="empfohlen" id="1.2.40.0.34.5.187" last_change_date="2020-01-01" name="ems-ergaenzungmeldepflichtigekrankheiten" statusCode="1" status_date="2020-01-01" verantw_Org="" version="202002" website="">
    <conceptList>
        <concept code="A81.9a" codeSystem="1.2.40.0.34.5.187" conceptStatus="1" conceptStatusDate="2020-01-01" concept_beschreibung="" deutsch="sonstige transmissible spongiforme Enzephalopathie" displayName="sonstige transmissible spongiforme Enzephalopathie" hinweise="" level="0" orderNumber="1" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="J09a" codeSystem="1.2.40.0.34.5.187" conceptStatus="1" conceptStatusDate="2020-01-01" concept_beschreibung="" deutsch="A/H1N1-Virus (Neue Influenza A)" displayName="A/H1N1-Virus (Neue Influenza A)" hinweise="" level="0" orderNumber="2" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="J09b" codeSystem="1.2.40.0.34.5.187" conceptStatus="1" conceptStatusDate="2020-01-01" concept_beschreibung="" deutsch="A/H5N1-Virus (Vogelgrippe)" displayName="A/H5N1-Virus (Vogelgrippe)" hinweise="" level="0" orderNumber="3" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="J09c" codeSystem="1.2.40.0.34.5.187" conceptStatus="1" conceptStatusDate="2020-01-01" concept_beschreibung="" deutsch="A/H7N9-Virus" displayName="A/H7N9-Virus" hinweise="" level="0" orderNumber="4" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="J09d" codeSystem="1.2.40.0.34.5.187" conceptStatus="1" conceptStatusDate="2020-01-01" concept_beschreibung="" deutsch="MERS-CoV" displayName="MERS-CoV" hinweise="" level="0" orderNumber="5" parentCodeSystemName="" relationships="" type="L"/>
    </conceptList>
</valueSet>
